@charset "utf-8";
/* CSS Document */

#research {
		width:540px;
		margin:10px auto;
}

#research th {
	text-align:left;
	padding:5px;
	text-decoration:underline;
	border:1px solid #000;
}

#research td {
		border:1px solid #000;
		padding:5px;
		line-height:1.5em;
}

#research td:hover {
	
}

#research a {
	color:#060;
}

#research a:hover {
	color:#33F;
}